=== debian/control ===
Source: simpleparse
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.90~),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python-egenix-mxdatetime
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simpleparse/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simpleparse/trunk/
Standards-Version: 3.9.6
Homepage: http://simpleparse.sourceforge.net/

Package: python-simpleparse
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Python-Depends: python-simpleparse-mxtexttools (>= ${binary:Version})
Suggests: python-simpleparse-doc
Description: simple parser generator for Python
 SimpleParse is a BSD-licensed Python package providing a simple parser
 generator for use with the mxTextTools text-tagging engine. SimpleParse
 allows you to generate tagging tables for use with the text-tagging
 engine directly from your EBNF grammar.

Package: python-simpleparse-doc
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: documentation for simpleparse, a simple parser generator for Python
 SimpleParse is a BSD-licensed Python package providing a simple parser
 generator for use with the mxTextTools text-tagging engine. SimpleParse
 allows you to generate tagging tables for use with the text-tagging
 engine directly from your EBNF grammar.
 .
 This package contains documentation and examples.

Package: python-simpleparse-mxtexttools
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: simple parser generator for Python - architecture dependent files
 SimpleParse is a BSD-licensed Python package providing a simple parser
 generator for use with the mxTextTools text-tagging engine. SimpleParse
 allows you to generate tagging tables for use with the text-tagging
 engine directly from your EBNF grammar.
 .
 This package contains a version of mxTextTools modified for
 SimpleParse.
