=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-predeb/python-simpleparse-doc::
	chmod 0644 $(CURDIR)/debian/python-simpleparse-doc/usr/share/doc/python-simpleparse-doc/examples/*

install/python-simpleparse::
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	ln -s ../test_printers_garbage.py tests/test_printers_garbage.py
	for PY in $(shell pyversions -r); do \
			$$PY debian/runtests.py debian/tmp || exit 1 ; \
	done
	rm -f tests/test_printers_garbage.py
endif

clean::
	rm -f tests/test_printers_garbage.py
	rm -rf build
