## simpleparse 2.2.0

=== debian/changelog ===
simpleparse (2.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Vincent Bernat ]
  * New upstream release.
    - drop "with"-keyword patch
    - fix FTBFS (Closes: #824738)
  * Switch to pybuild.
  * Bump Standards-Version.
  * Remove SF logo from documentation.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 10:39:11 +0100
