=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 7),
-               cdbs (>= 0.4.90~),
+Build-Depends: debhelper (>= 7.0.50~),
                dh-python,
                python-all-dev (>= 2.6.6-3~),
                python-setuptools (>= 0.6b3),
-               python-egenix-mxdatetime
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/simpleparse/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/simpleparse/trunk/
-Standards-Version: 3.9.6
+               python-egenix-mxdatetime,
+               python-nose
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/simpleparse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/simpleparse.git
+Standards-Version: 3.9.8
 Homepage: http://simpleparse.sourceforge.net/
 
 Package: python-simpleparse
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Python-Depends: python-simpleparse-mxtexttools (>= ${binary:Version})
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-simpleparse-mxtexttools (>= ${binary:Version})
 Suggests: python-simpleparse-doc
 Description: simple parser generator for Python
  SimpleParse is a BSD-licensed Python package providing a simple parser
