=== debian/watch ===
version=3
http://pypi.debian.net/SimpleParse/SimpleParse-([\d.]+).tar.gz
